[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Neon 0.26.4 and configure.in

From: Arfrever Frehtes Taifersar Arahesis <arfrever.fta_at_gmail.com>
Date: 2007-08-14 00:17:11 CEST

2007-08-10 23:14:08 Arfrever Frehtes Taifersar Arahesis napisał(a):
> 2007-08-06 14:38:48 Arfrever Frehtes Taifersar Arahesis napisał(a):
> > Neon 0.26.4 is available for some time and it works correctly.
> > Please adjust NEON_ALLOWED_LIST in configure.in.
>
> Could anybody update NEON_ALLOWED_LIST?

Did my previous e-mails reached this mailing list?
I'm using Neon 0.26.4 and it surely works correctly.

--- configure.in
+++ configure.in
@@ -69,7 +69,7 @@

 # Either a space-separated list of allowable Neon versions, or "any" to
 # mean allow anything.
-NEON_ALLOWED_LIST="0.25.0 0.25.1 0.25.2 0.25.3 0.25.4 0.25.5 0.26.0 0.26.1 0.26.2 0.26.3"
+NEON_ALLOWED_LIST="0.25.0 0.25.1 0.25.2 0.25.3 0.25.4 0.25.5 0.26.0 0.26.1 0.26.2 0.26.3 0.26.4"
 NEON_RECOMMENDED_VER=0.25.5
 NEON_URL="http://www.webdav.org/neon/neon-${NEON_RECOMMENDED_VER}.tar.gz"
 dnl You can skip the neon version check only if you know what you are doing

-- 
Arfrever Frehtes Taifersar Arahesis

Received on Tue Aug 14 00:16:27 2007

This is an archived mail posted to the Subversion Dev mailing list.